uuid: 52b48546-e2b7-46d4-8b8a-b12d657ce055
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_logo
    - node.type.falcon_cookery_schools
  module:
    - image
id: node.falcon_cookery_schools.field_logo
field_name: field_logo
entity_type: node
bundle: falcon_cookery_schools
label: 'Logo image'
description: 'Recommended pixel dimensions - W: 250 px / H: 149 px.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
